class AddLangsToVideoFiles < ActiveRecord::Migration[6.0]
  def change
    add_column :video_files, :fr, :boolean, :default => true
    add_column :video_files, :en, :boolean, :default => false
  end
end
